*,
h1 h2 h3 h4 h5 h6 {
    margin: 0
}

.container,
.logo {
    align-items: center;
    display: flex
}

#navbar,
#navbar ul,
.container,
.logo {
    display: flex
}

.header_content .btn,
a {
    text-decoration: none
}

* {
    box-sizing: border-box;
    font-family:muli;
}

@font-face {
    font-family: muli;
    src: url(../Fonts/Muli.ttf)
}

::-webkit-scrollbar {
    width: 10px
}

#navbar,
#preloder,
.hed_col,
.top,
.top_col,
header,
swiper-container {
    width: 100%
}

::-webkit-scrollbar-track {
    border-radius: 10px
}

::-webkit-scrollbar-thumb {
    background-color: red;
    background-image: linear-gradient(#f4f4f4, #f6921e);
    border-radius: 10px
}

html {
    scroll-behavior: smooth
}

body {
    overflow-x: hidden;
    margin: 0 auto;
}

ul {
    list-style: none
}

.container {
    max-width: 1170px;
    margin: 0 auto
}

#navbar ul li,
.logo {
    margin: 0 20px
}


#about,
#service,
.contact_left {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover
}

#moving-image,
.footer_image,
.process_image2,
.round_content,
.side_line,
header {
    position: relative
}

#navbar {
    background-color: #000;
    color: #fff;
    justify-content: space-between;
    padding: 20px
}

.logo img {
    width: 12%;
    margin-right: 10px
}

.logo p a {
    font-size: 25px;
    color: #fff
}

#navbar ul {
    align-items: center
}

#navbar ul li a,
.container ul li a {
    color: #fff;
    cursor: pointer
}

#navbar ul li a:hover,
.app_content h3:hover,
.container ul li a:hover,
.header_content p i {
    color: #f6921e
}

#navbar .menu_btn,
.first_class img {
    display: none
}

footer {
    width: 100%;
    background: #000;
    color: #fff;
    padding: 20px
}

footer .container {
    display: flex;
    justify-content: space-between
}

.container ul li {
    padding: 5px 0;
    text-align: left
}

.container .copy_right {
    color: #c2bdbd;
    margin-right: 130px
}

.footer_logo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    cursor: pointer
}

.footer_logo img {
    width: 40px
}

.footer_logo p {
    padding-left: 10px;
    font-size: 22px
}

.footer_image img {
    position: absolute;
    top: -110px;
    right: -100px;
    width: 170px;
    transform: translate(-50%, -50%)
}


@media only screen and (max-width:480px) {

    #navbar ul li,
    .dairector h3,
    .logo p a {
        font-size: 20px
    }

    #navbar,
    #navbar ul,
    .contact_left,
    .first_class {
        width: 100%
    }

    .first_class img,
    footer .container {
        align-self: center
    }

    #preloder {
        background-size: 110%
    }

    #navbar {
        display: flex;
        position: relative;
        justify-content: space-between;
        padding: 20px 0
    }

    .logo img {
        width: 10%
    }

    #navbar ul {
        flex-direction: column;
        position: absolute;
        height: 400px;
        background-color: rgba(192, 102, 17, .8);
        justify-content: center;
        margin-top: -500px;
        transition: 1.2s ease-in-out;
        left: 0;
        top: 0;
        z-index: 1;
        padding: 0
    }

    #navbar ul li {
        margin-top: 30px;
        font-weight: 500
    }

    #navbar ul li a:hover {
        color: #f6921e
    }

    #navbar .menu_btn {
        display: inline-flex;
        cursor: pointer;
        position: absolute;
        right: 35px;
        top: 25px;
        color: #f6921e;
        z-index: 10
    }

    .fa-bars:before .fa-navicon:before {
        color: #f6921e
    }

    .fa-close:before,
    .fa-multiply:before,
    .fa-remove:before,
    .fa-times:before,
    .fa-xmark:before {
        color: #fff
    }

    .mobile_menu {
        margin-top: 0 !important;
        border-bottom-right-radius: 20%
    }


    #moving-image,
    .box,
    .footer_image img,
    .footer_logo p,
    .process_image,
    .process_image2 {
        display: none
    }

    footer ul {
        padding: 0
    }

    .container ul li {
        text-align: center
    }

    .container .copy_right {
        padding-top: 15px;
        text-align: center;
        margin: 0
    }
}

@media only screen and (min-width:481px) and (max-width:768px) {

    #navbar,
    #navbar ul,
    .contact_left,
    .first_class {
        width: 100%
    }

    .first_class img,
    footer .container {
        align-self: center
    }

    #preloder {
        background-size: 140%
    }

    #navbar {
        display: flex;
        position: relative;
        justify-content: space-between;
        padding: 20px 0
    }

    #moving-image,
    .box,
    .footer_image img,
    .footer_logo p,
    .process_image,
    .process_image2 {
        display: none
    }

    .logo img {
        width: 10%
    }

    #navbar ul {
        flex-direction: column;
        position: absolute;
        height: 400px;
        background-color: rgba(192, 102, 17, .8);
        justify-content: center;
        margin-top: -500px;
        transition: 1.2s ease-in-out;
        left: 0;
        top: 0;
        z-index: 1;
        padding: 0
    }

    #navbar ul li {
        margin-top: 30px;
        font-size: 20px;
        font-weight: 500
    }

    #navbar ul li a:hover {
        color: #f6921e
    }

    #navbar .menu_btn {
        display: inline-flex;
        cursor: pointer;
        position: absolute;
        right: 35px;
        top: 25px;
        color: #f6921e;
        z-index: 10
    }

    .fa-bars:before .fa-navicon:before {
        color: #f6921e
    }

    .fa-close:before,
    .fa-multiply:before,
    .fa-remove:before,
    .fa-times:before,
    .fa-xmark:before {
        color: #fff
    }

    .mobile_menu {
        margin-top: 0 !important;
        border-bottom-right-radius: 20%
    }


    footer ul {
        padding: 0
    }

    .container ul li {
        text-align: center;
        cursor: pointer
    }

    .container ul li a {
        cursor: pointer
    }

    footer .container .copy_right {
        padding-top: 10px;
        text-align: center;
        margin: 0
    }
}

@media only screen and (min-width:769px) and (max-width:991px) {
    #preloder {
        background-size: 140%
    }

    .logo p {
        font-size: 20px
    }

    #navbar ul {
        padding-left: 10px
    }

    #navbar ul li {
        margin: 0 10px
    }

    #navbar ul li a {
        font-size: 15px
    }


    .footer_image img {
        position: absolute;
        top: -80px;
        right: -90px;
        width: 150px
    }
}

@media only screen and (min-width:992px) and (max-width:1024px) {
    .header_content {
        padding: 25px;
        margin: 80px 0
    }

    .right_box .box {
        padding: 250px 55px
    }

    #moving-image {
        width: 250px;
        top: -40%
    }

    .footer_image img {
        right: -100px
    }
}